Atualizar coluna do funil
curl --request PATCH \
--url https://api.jurichat.com/funnel-column/{id} \
--header 'Content-Type: application/json' \
--header 'x-jurichat-api-key: <api-key>' \
--data '
{
"name": "<string>",
"color": "<string>",
"index": 123,
"showBadgeProgress": true,
"timeLimitDays": 123,
"autoCreateJuridiqLead": true
}
'import requests
url = "https://api.jurichat.com/funnel-column/{id}"
payload = {
"name": "<string>",
"color": "<string>",
"index": 123,
"showBadgeProgress": True,
"timeLimitDays": 123,
"autoCreateJuridiqLead": True
}
headers = {
"x-jurichat-api-key": "<api-key>",
"Content-Type": "application/json"
}
response = requests.patch(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PATCH',
headers: {'x-jurichat-api-key': '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({
name: '<string>',
color: '<string>',
index: 123,
showBadgeProgress: true,
timeLimitDays: 123,
autoCreateJuridiqLead: true
})
};
fetch('https://api.jurichat.com/funnel-column/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"name": "<string>",
"color": "<string>",
"index": 123,
"showBadgeProgress": true,
"timeLimitDays": 123,
"kind": "NORMAL",
"funnelId": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"autoCreateJuridiqLead": true
}{
"message": "<string>",
"statusCode": 123,
"code": "<string>",
"details": "<string>"
}{
"message": "<string>",
"statusCode": 123,
"code": "<string>",
"details": "<string>"
}CRM
Atualizar coluna do funil
Atualiza uma coluna de funil existente
PATCH
/
funnel-column
/
{id}
Atualizar coluna do funil
Authorizations
Chave de API do escritório (criada no painel). Envie o valor no header x-jurichat-api-key.
Path Parameters
ID da coluna do funil.
Pattern:
^[cC][^\s-]{8,}$Body
application/json
Nome da coluna.
Cor da coluna.
Posição da coluna no funil.
Exibe badge de progresso na coluna.
Limite de dias do card nesta coluna.
Cria lead no Juridiq ao entrar nesta coluna.
Tipo da coluna: NORMAL, WON ou LOST.
Available options:
NORMAL, WON, LOST Response
Default Response
Available options:
NORMAL, WON, LOST Pattern:
^[cC][^\s-]{8,}$